@import 'styles/variables'

.menu_desktop
  padding: 0
  margin: 0

  display: none
  justify-content: space-between
  flex-wrap: wrap

  list-style: none

  @media (min-width: $breakpoint-3)
    display: flex

  & .menu_button
    margin: 20px


.menu_mobile
  position: fixed
  top: 0
  left: 0
  right: 0

  overflow: hidden

  box-shadow: 0 2px 4px rgba(0, 0, 0, .05)

.drum
  padding: 10px 0
  margin: 0

  width: 100%
  overflow: auto

  display: flex

  list-style: none

  background-color: #fff

  @media (min-width: $breakpoint-3)
    display: none

  & li
    margin: 0 15px

    &:first-child
      margin-left: 20px

  & .link
    white-space: nowrap
    text-decoration: none
    color: $black
